{
    "key": "traveloptics_kyrexi_claws",          
    "category": "bone",                
    "primary": 8.2,                
    "secondary": 5.3,               
    "tertiary": 2.5,                 
    "durability": 522,           
    "integrityCost": 2,            
    "integrityGain": 6,           
    "magicCapacity": 52,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 4,            
    "tints": {
        "glyph": "6e6e6e",
        "texture": "6e6e6e"
    },
    "attributes": {
        "generic.attack_speed": -0.35
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "shieldbreaker": 1,
        "armorPenetration": 35
    },
    "material": {
        "items": ["traveloptics:kyrexi_claws"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}